@charset "gb2312";
/* CSS Document */
/* dingyue.shtml 页面的 CSS 样式*/
.content .title{ height:40px; border-top:1px solid #c0c0c0; border-bottom:1px solid #c0c0c0; line-height:39px; color:#d80309; font-size:22px; margin:35px 0 20px; }
.content .on-line{ margin:65px 0 0;}
.con_left{ float:left; width:250px; background:#efefef; border-top:7px solid #9c9c9c; }
.con_left .intro{ padding:13px 13px;}
.con_left .intro p{font-size:12px; line-height:24px;}
.con_left .intro p.margin{ margin-top:20px;}
.con_left .topic{ font-size:16px; line-height:28px; background:#9c9c9c; color:#f6f4f7; padding:0 15px;}
.con_left .note{ font-size:12px; line-height:23px; text-indent: 24px; padding:12px 15px 17px;}
.con_left .note p{ margin-bottom:10px;}
.con_left .note .input{ height:26px;}
.con_left .note input{ display:block; float:left; border:1px solid #737373; border-radius:5px;}
.con_left .note input.search{ width:120px; height:20px; line-height:20px; padding:2px 8px; background:#fff; border-right:none; border-top-right-radius:0; border-bottom-right-radius:0;}
.con_left .note input.query{ cursor:pointer; width:62px; height:26px; line-height:25px; text-align:center; background:#dcdcdc; border-left:none; border-top-left-radius:0; border-bottom-left-radius:0;}

.con_right{ float:right; width:680px;}
/*.con_right .top_text{ padding:0 26px;}*/
.con_right .zixun{ width:95px; background:#b51118; font-size:18px; color:#fff; padding:7px 0; text-align:center;}
.con_right .youhui{ padding-right:15px;} 
.con_right .youhui p{ font-size:14px; color:#707070; line-height:23px;}
.con_right .youhui p a{ color:#072254;}
.con_right .youhui .yhp{ font-size:17px; color:#000; line-height:25px; margin:28px 0 15px;}
.con_right .youhui p.yhp a{color:#000;}
.con_right .bot_text{ padding-right:20px}
.con_right .bot_text .dy-blue{ font-size:17px; color:#002e73; margin:55px 0 30px; line-height:25px; background:url(../images/point.jpg) no-repeat left center; padding-left:14px;}
.con_right table{ border:none; border-top:7px solid #9c9c9c; border-collapse: collapse; background:#efefef; color:#494949; }
.con_right table tr td{ border:1px solid #fff; font-size:14px;}
.con_right table tr td a.dybtn{ display: inline-block; width: 38px; height: 20px; font-size: 12px; line-height: 20px; background: #fff; border: 1px solid #cfcfcf; border-radius: 3px; text-align: center;}

/* dy_tianxie.shtml 页面的 css 样式*/
.content .tx_info{ margin-bottom:20px;}
.content p.infop{ height:34px; margin-bottom:25px; background:#f5f5f5; border-top:1px solid #cecece; line-height:35px; padding:0 15px; color:#024a9c; font-size:16px; font-weight:bold;}
.content .tx_info ul.infoul{ padding:0 15px;}
.content .tx_info ul.infoul li, .infodl p{ color:#363636; font-size:14px; margin-bottom:13px;}
.content .tx_info ul.infoul li input{ width:162px; height:26px; border:1px solid #7ba4c0; padding:0 5px;}
.content .tx_info ul.infoul li textarea{ width:323px; height:59px; border:1px solid #7ba4c0; padding:7px 5px; line-height:18px; vertical-align: top;}
.content .tx_info ul.infoul li span{ margin-left:20px; color:#7b7b7b; font-size:12px; }
.content .tx_info ul.infoul li span.area{ display:inline-block;}
.content .tx_info ul.infoul li span.price{ color:#e60012; margin-left:0; font-size:16px;}
.content .payway{ border-bottom: 1px solid #cecece; padding-bottom:30px;}
.content .payway ul.infoul li input{ width:15px; height:15px; vertical-align: middle; margin-right:7px; border:none;}
.content .payway ul.infoul li input.submit{ cursor:pointer; width:136px; height:34px; margin-top:15px; border:none; background:url(../images/submit.jpg) no-repeat center;}
.tjdd{ float:right; cursor:pointer; width:136px; height:34px; margin-top:15px; border:none; background:url(../images/tjdd.jpg) no-repeat center;}
.tjdd2{ float:right; cursor:pointer; width:136px; height:34px; margin-top:15px; border:none; background:url(../images/tjdd2.jpg) no-repeat center;}

/* dy_queren.shtml 页面的 css 样式*/
.content .qr_info{ border-bottom:1px solid #cecece; padding-bottom:16px; margin-bottom:22px;}
.content .qr_info p.infop{ background:none; border-top:none; margin-bottom:20px;}
.content .infodl{ padding:0 15px;}
.content .infodl dt, .content .infodl dd{ float:left; width:475px;}
.content .infodl p{}
.content .infodl p span{ display:inline-block; width:400px;}
.content .infodl p span.tit_address{ vertical-align:top; width:42px;}
.content .infodl p span.tit_receipt{ width:70px;}
.content .infodl p span.con_receipt{ width:800px;}
.content .infodl a.margin{ margin-left:25px; display:inline-block; vertical-align:top;}


/* dy_queren.shtml 页面的 css 样式*/
.content .zazhi{ border-bottom:none; margin-bottom:0; padding-bottom:0;}
.content .zazhi p.infop span.warn{ margin-left:12px; font-size:14px;font-weight: normal;}
.content .zazhi p.infop{ margin-bottom:0;}
.content .zz_info{ margin:10px 0 0;}
.content .zz_info ul{ padding:0 15px;} 
.content .zz_info ul li{ float:left; color:#232323;}
.content .zz_info ul li.comm_name{ width:230px; padding-left:5px;}
.content .zz_info ul li.comm_price{ width:160px;}
.content .zz_info ul li.comm_mail{ width:255px;}
.content .zz_info ul li.comm_num{ width:205px;}
.content .zz_info ul li.comm_total{ width:95px;}
.content .zz_info ul.tit_ul{ height:30px; background:#fafafa; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; line-height:30px; font-size:14px;}
.content .zz_info ul.con_ul{ line-height:54px; border-bottom:1px dashed #bdbdbd; }
.content .zz_info ul.con_ul li.comm_name{ width:235px; padding-left:0;}
.content .zz_info ul.con_ul li span{ font-size:14px;}
.content .zz_info ul.con_ul li.comm_mail select{ width:180px; height:26px; border:1px solid #b6b6b6;}
.content .zz_info ul.con_ul li.comm_mail select option{ display:block; margin:8px 0;}
.content .zz_info ul.con_ul li input{ width:53px; height:24px; background:#fbfbfb; border:1px solid #b6b6b6; padding:0 5px;}
.content .zz_info ul.con_ul li input.btn{ width:45px; height:26px; background:#efefef; margin-left:10px;}
.content .zz_info ul li.comm_num span,.content .zz_info ul li.comm_num input{ font-size: 21px; width: 24px; height: 24px;padding:0; background: #fbfbfb; border: 1px solid #b6b6b6;vertical-align: middle; display: inline-block; line-height: 1; text-align: center; margin-left: -5px;}
.content .zz_info ul li.comm_num span{cursor: pointer;}
.content .zz_info ul li.comm_num input{font-size: 14px; padding:0 5px; width: 33px;}